.ajaxAccordeonCadre {
    border: 1px solid #5A5E6B;
    margin-bottom: 5px;
}

.ajaxAccordeonCadreZoneTitre {
    background-color: #CECECE;
    text-align: left;
    height: 25px;
    padding: 2px 5px 2px 5px;
}

.ajaxAccordeonCadreZoneTitreDisabled {
    background-color: #9C9C9C;
    text-align: left;
    height: 25px;
    padding: 2px 5px 2px 5px;
}

.ajaxAccordeonCadreTitre {
    display: inline-block;
    font-weight: bold;
    color: #303030;
    padding-top : 5px;
}

.ajaxAccordeonCadreTitreDisabled {
    display: inline-block;
    font-weight: bold;
    color: white;
    padding-top : 5px;
}

.ajaxAccordeonCadreImageFleche {
    display: inline-block;
    float: right;
    margin-top:1px;
}

.ajaxAccordeonCadreContent {
    padding: 10px 0px; 
    border-top: 1px solid #5A5E6B;
}